<?php
/**
 *
 * @package Recent Topics Extension
 * Czech translation by leschek
 *
 * @copyright (c) 2015 PayBas
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * Based on the original NV Recent Topics by Joas Schilling (nickvergessen)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'RECENT_TOPICS'					=> 'Poslední témata',
	'RECENT_TOPICS_LIST'			=> 'Zobrazit v “Posledních tématech”',
	'RECENT_TOPICS_LIST_EXPLAIN'	=> 'Pokud tuto možnost povolíš, budou témata z tohoto fóra zobrazena v rozšíření “Poslední témata”.',

	'RT_CONFIG'						=> 'Nastavení',
	'RT_ANTI_TOPICS'				=> 'Vyloučit témata',
	'RT_ANTI_TOPICS_EXP'			=> 'Vlož ID-čka témat, která nechceš zobrazit v “Posledních tématech”. Jednotlivá ID-čka odděl čárkou “, ” (Příklad: “7, 9”)<br />Pokud nechceš vyloučit žádné téma, vlož 0.',
	'RT_MIN_TOPIC_LEVEL'			=> 'Minimální úroveň typu tématu',
	'RT_MIN_TOPIC_LEVEL_EXP'		=> 'Urči minimální úroveň typu témat, která chceš zobrazit v “Posledních tématech”. Budou zobrazena jen témata určené úrovně a vyšší.<br />(0 = normální, 1 = důležitá, 2 = oznámení, 3 = globální oznámení)',
	'RT_NUMBER'						=> 'Počet posledních témat',
	'RT_NUMBER_EXP'					=> 'Počet posledních témat, které chceš zobrazit na “Obsahu fóra” (indexu).',
	'RT_PAGE_NUMBER'				=> 'Počet stránek posledních témat',
	'RT_PAGE_NUMBER_EXP'			=> 'Víc posledních témat jde zobrazit pomocí stránkování “Posledních témat”. Vlož číslo odpovídající počtu stránek, které chceš zobrazit. Pro zakázání této možnosti vlož 1. Pokud vložíš 0, bude zobrazeno tolik stránek, kolik jich bude potřeba k zobrazení všech témat ve tvém fóru (nedoporučuje se).',
	'RT_PARENTS'					=> 'Zobrazit mateřská fóra',
	'RT_PARENTS_EXP'				=> 'Zobrazí mateřská fóra v řádku s tématem v “Posledních tématech”.',
	'RT_SORT_START_TIME'			=> 'Seřadit podle času vytvoření tématu',
	'RT_SORT_START_TIME_EXP'		=> 'Povol, pokud chceš “Poslední témata” seřadit podle času vytvoření tématu. Zakaž, pokud je chceš seřadit podle času odeslání posledního příspěvku.',
	'RT_UNREADONLY'					=> 'Zobrazit jen nepřečtená témata',
	'RT_UNREADONLY_EXP'				=> 'Povol, pokud chceš zobrazit jenom nepřečtená témata (ať už jsou “poslední” nebo ne). Tato funkce používá stejné nastavení (vyloučení témat/zobrazení příspěvků z fóra v “Posledních tématech” atd.) jako normální zobrazení “Posledních témat”.<br />Pozn.: Tato funkce je použita jenom pro přihlášené uživatele. Pro hosty bude zobrazen normální seznam posledních témat.',

	'RT_VIEW_ON'					=> 'Zobrazit “Poslední témata” na stránce:',
));
